
html, body { height: 100%;}

/* END MEYER RESET */
/* ============================== */
/* ! TYPOGRAPHY                   */
/*=============================== */
	html { font-family: Arial, Helvetica, sans-serif; font-size: 87.5%; line-height: 1.429; color: #494e54; }
	h1, h2, h3, h4, h5, h6, #signup p strong, .jqueryslidemenu, legend { font-weight: 400; }
/* Headings */
	h1 {color:#7ca2b9; margin-top:.25em;  margin-bottom: .25em; clear:left; font-size: 1.9em;line-height: 1em;}
	h2 {font-size: 120%;  font-weight: 100; color: #222; text-decoration: none; text-transform:uppercase;}
	h3 {font-size: 1.2em;  font-weight: 400; color:#7ca2b9;}
	h4 {font-size: 80%; color:#7ca2b9; border-bottom:1px solid #ccc; padding:1em; padding-top:4em; margin:-4em 0em 1em 0em; text-align: right; background: transparent url('../images/blockquote2.gif') no-repeat right top; }
	h5 {font-size: 1.143em}
	h6 {font-size: 1em}
	#rightcol h2 {margin: 0;width: 95%;padding: 0 0 0 5%;background: #7ca2b9;color: #FFFFFF;font-weight: 400;padding-top: 1em;line-height: 1.2em;height: 1.5em;font-size: 120%;border-bottom: 3px solid #324C5B;}
/* Anchors */
	a {outline: 0; color:#7ca2b9; text-decoration: none;}
	a img {border: 0px; text-decoration: none;}
	a:hover, a:active{text-decoration: underline;}
	a.cboxElement:hover, a.cboxElement:active, a.no-effect:hover, a.no-effect:active{ background-color: transparent; }
/* Paragraphs */
	p {margin-bottom: 1em!important;}
	* p:last-child {margin-bottom: 0;}
	strong, b {font-weight: bold;}
	em, i {font-style: italic;}
	::-moz-selection {background: #1D1D1D; color: #fff;}
	::selection {background: #1D1D1D; color: #fff;}
/* Lists */
	ul { list-style: outside disc; margin: 1em 0 1.5em 1.5em;} 
	ol { list-style: outside decimal;}
	dl {margin: 0 0 1.5em 0;}
	dt {font-weight: bold;}
	dd {margin-left: 1.5em;}
/* Quotes */
	blockquote {margin-top: 1em; padding: 1em 3em 1em 3em; background: transparent url('../images/blockquote.gif') no-repeat left top; }
	cite {}
	q {}
/* Tables */
	table {margin: .5em auto 1.5em auto; width: 98%;}
/* Thead */
	thead th, tbody th {padding: 0; text-align: left; color: #53c403; font-weight:normal;}
	thead td {}
 /* Tbody */
  	tbody td {padding: .2em 0em;}
	.grid_12 tbody td {padding: 1em .2em;}
   	tbody th {}
   	tbody .alt td { background-color:#f1e9f1;}
   	tbody .alt th {}
/* Tfoot */
   	tfoot th {}
   	tfoot td {}
	
/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */
	body { background: #fff;}
	
	/* Sprite */
	.sprite {background: url('../images/sprite-master.png') no-repeat top left; display:block;}
	
	/* Z-Index */
	header {z-index:80; }
	nav {z-index:90; }
	
	/* Body spacing */
	body.home #content {padding: 1em 0 1em 0; }
	#content {padding: 1em 0 2em 0; }
	body.inner div#content div div {margin-left: 10px; margin-right: 10px;}
	
	/* Header */
	header { position: relative;margin-top: 0.5em;}
	.topMenu.row {margin-top:0.5em; border: 1px solid #EEEEEE; overflow:visible;}
	header .row{overflow:visible;}
	nav.row {border-bottom: 1px solid #CCCCCC;}
	#logo {text-align:center;}
	#secondcol {text-align:right;}
	a#logo {display: block;height: 130px;background: transparent url('../images/logo.png') no-repeat bottom left;}
	
	/* Slideshow */
	.Home #leftcol .block p {margin-bottom:0!important;}
	.rslides {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }	
	.rslides li {position: absolute; display: none; width: 100%; left: 0; top: 0; }	
	.rslides li:first-child {position: relative; display: block;  }	
	.rslides img {display: block; height: auto; width: 100%; border: 0; }	  
	/*callbacks custom css for responsive slider*/
	.callbacks_container {position: relative; width: 100%;  }	
	.callbacks {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }	
	.callbacks li {position: absolute; width: 100%; left: 0; top: 0; }	
	.callbacks img {border: 1px solid #EEE; margin: 0px auto; display: block; position: relative; z-index: 1; height: auto; width: 980px; }	
	.callbacks .caption {display: block; position: absolute; z-index: 2; font-size: 200%; line-height: 200%;text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0, .6); left: 0; right: 0; bottom: 0; padding-left:2em; margin: 0; max-width: none; }	
	.callbacks_nav {position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 55%; left: 0; opacity: 0.6; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 56px; width: 38px; background: transparent url("../images/themes/themes.gif") no-repeat left top;margin-top: -45px;}	
	.callbacks_nav:active {opacity: 1.0; }	
	.callbacks_nav.next {left: auto; background-position: right top; right: 0; }
	/* image shadow */
	.callbacks img {-moz-border-radius: 10px;border-radius: 10px;-moz-box-shadow: 3px 3px 4px #c8c8c8;-webkit-box-shadow: 3px 3px 4px #C8C8C8;box-shadow: 3px 3px 4px #C8C8C8;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c8c8c8')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c8c8c8');}

	/* Slidemenu */
	.toggleMenu {display:none;}
	#mainMenu ul{ margin:0; padding: 0; }
	#mainMenu .row {overflow:visible!important;}
	nav { overflow: visible!important; }
	.nav { list-style: none;  *zoom: 1;}
	.nav:before, .nav:after { content: " ";  display: table; }
	.nav:after { clear: both;}
	.nav ul { list-style: none;  width: 12em; }
	.nav a { color:#7ca2b9; line-height: 3em; padding:0 .9em 0 .9em; text-transform:uppercase; font-size: 90% ; *zoom: 1; }
	.nav a:hover, .nav li:hover > a{color:#7ca2b9; text-decoration:none;}
	.nav li {  position: relative; }
	.nav > li {width: auto; padding: 0 0.3em; float: left;}
	.nav > li > .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: right;}
	.nav > li > a { display: block;}
	.nav li ul {z-index:99;position: absolute;  left: -9999px;border: 1px solid #EEEEEE;border-top: 0px;}
	.nav > li.hover > ul { left: 0;}
	.nav li li.hover ul { left: 100%; top: 0;}
	.nav li li a { display: inline-block; /* For IE 7 and below, but anyone can see it */}
	.nav li li a {background: #FFFFFF; display: block; position: relative; z-index:100; border-top: 1px solid #EEEEEE; line-height:1.6em; padding:0.25em 0.5em 0.25em 0.5em; text-transform:uppercase;}
	.nav li li ul.submenu {border: 1px solid #EEEEEE; border-top: 0px;}
	.nav li li li a { background:#EEEEEE; z-index:200; border-top: 1px solid #EEEEEE;}
	.nav li li a:hover { background: #7ca2b9; color: #FFFFFF; }
	
	/* Breadcrumbs */
	#breadcrumbs div {line-height: 2em; background:#F7F7F7;padding-left:1.5em; padding-top:0.5em; padding-bottom:0.5em; margin-bottom:1em;}
	
	/* Hero */
	#hero {text-align: center; margin-top:1em;}
	
	/* Blocks */
	.Home .block { background-color: #fff; margin-bottom: 1em;}
	.Home .block ul {margin-bottom: 1em;}
	.Home .block form{width: 100%; margin-bottom: 1em;}
	.Home .block p, .block h2, .block h3, .block h5{margin-left: auto; margin-right: auto; width: 95%;}
	.Home .block form p {margin: 0 auto; width: 90%;}
	.Home .block h4, .block h1 { background: transparent url('../images/background-headers.jpg') repeat bottom center; padding-bottom:10px;}
	.Home .block select{ line-height: 2em; margin-bottom: 1em;}
	.Home div.columnlayout div {width: 32%; margin-right:2%; margin-bottom: 0.75em; display:-moz-inline-stack; display:inline-block; *display:inline;}
	.Home div.columnlayout div div {background: #F9F9F9;width: auto;padding-left:8%; padding-right:5%; padding-top:1.5em;padding-bottom:1em;}	
	.Home div.columnlayout div:nth-child(3),.Home div.columnlayout div:nth-child(6) {margin-right:0;}	
	.Home #leftcol div#divnew {display:none;}
	.Home div.homeblock {height: 115px; width: 86%; margin: auto 7%; border-bottom: 1px dotted black; }
	.Home div.homeblock p {font-size: 0.9em; color: #000000;}
	.Home div.homeblock p a {font-size: 1em; padding-left: 0.5em; padding-right:0.5em }
	.Home div.homeblock p a:first-child { padding-left: 0em;}
	div.admin_content_block {width: 100%!important;}
	div.admin_content_block div {margin: 0px;}
	
	/* Products */
	ul.products {}
	ul.products li {display:inline-block; float:left; width:32%; margin-right:2%;text-align;center;}
	ul.products li:nth-child(3n+3) {margin-right:0;}
	ul.products li img {margin-top:1.5em;width:100%;}
	ul.products li a {clear: left;display: block;width: 100%;text-align: center;}
	
	
	/* Video Wrapper To Ensure 16:9 Ratio */
	.videoWrapper {position: relative;padding-bottom: 56.25%; /* 16:9 */padding-top: 25px;height: 0;}
	.videoWrapper iframe,.videoWrapper object, .videoWrapper embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	
	/** News Listings **/
	#listing { list-style: none; margin:0; border-top: 1px solid #bdc1c3;  padding: 1em 0; background: url('../images/gradient-bg.jpg') repeat-x 0 0 ;}
	#listing:last-child { border-bottom: 1px solid #bdc1c3;}
	#listing h2{ margin:0; }
	#listing p{ margin-top:0.25em; }
	div.listingImg{ float:left; width:30%; min-height: 100px; }
	div.listingTxt{ float:left; width:70%; }
	div.caseStudy{ float:left; width: 48%; padding: 1em 0; position: relative;}
	div.caseStudy img{ max-width: 325px; height:auto; }
	.hoverimage { position: absolute; top: 0; left: 0; display: none; }
	div.caseStudy:hover .hoverimage { display: block;}
	
	/* Gallery */
	#gallery {display:table; margin:0em auto; border: 1px solid #CCC;}
	#gallery li{/*float:left;*/ list-style:none; /*display:inline;*/ width: 31%; margin-right: 1em; padding-bottom: 1em; display:-moz-inline-stack; display:inline-block; zoom:1; /*float: left*/; *display:inline; vertical-align:top; border-bottom: 1px solid #CCC;}
	#table {display: table; border-collapse:collapse; border: 1px solid #CCC; margin-bottom:1em;}
	.tablerow {display: table-row; border-bottom: 1px solid #CCC; }
	.tablecell {display: table-cell; border-right: 1px solid #CCC; width:30.3%; padding:1.5%}

	/* Rightblock */
	#rightcol .block {margin-bottom:1em; background:#F9F9F9}
	#rightcol .block p {padding:0.75em;}
	#rightcol .block ul {background-color: #FFFFFF; background-repeat:repeat-y; background-image: url("/images/blocklist.png"); list-style-type:none; margin:0; padding:0}
	#rightcol .block ul li {height: auto; line-height: 1em; background-image:url("/images/arrow.png"); text-transform: uppercase; border-bottom: 1px solid #EEEEEE; border-top:1px solid #FFFFFF;padding: 0.6em 1.8em;background-repeat: no-repeat;background-position: 0 50%;}
	#rightcol .block ul li a {padding: 0.3em 0; font-size: 90%; }
	
	/* Footer */
	#firstFooter {padding-top:1em; border-top: 1px solid #EEE; border-bottom: 1px solid #EEE;display: block;}
	#firstFooter .sixcol ul {list-style-type: none; margin:0;padding:0;}
	#firstFooter .sixcol ul li {float:left;margin-right:1em;}
	#firstFooter .sixcol.last p {text-align:right;}
	#secondFooter {padding-top:1em;}
	#secondFooter #credit p {float: right; text-align: right; }
	#secondFooter #credit p a {color: #AAAAAA; text-decoration: none;}

	
	/* Contact Form */
	#contactform table, #contactform div{float:left; width: 98%; margin-left: 2%;}
	#contactform input, #contactform textarea, #contactform select { display: block; clear:left;}
	#contactform input, #contactform textarea, #contactform select {-moz-border-bottom-colors: none;-moz-border-image: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: -moz-use-text-color -moz-use-text-color #F4F8FF; border-radius: 3px 3px 3px 3px; border-style: none none solid;border-width: 0 0 1px; font: inherit; margin-top: 0px; outline: 0 none; padding: 10px 15px 11px 10px; width: 90%;border-bottom: 1px solid #effafd;background: #F4F8FF;}
	#contactform input.required, #contactform textarea.required {background: url("../images/contact-corner.png") no-repeat scroll right top #F4F8FF;}
	#contactform input:focus, #contactform textarea:focus {background-color: #FFFFFF;border-bottom-color: #EEEEEE;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;}
	#contactform textarea {height: 100px;}
	#contactform input[type="checkbox"] { margin: 3px 3px 3px 4px; width:auto; display:inline; background: none; border: 0px;}
	#contactform input.formbutton { background-color: #5983AE; background-image: none; border: 1px solid #477AAD; box-shadow: 0 1px 3px #69728A, 0 1px rgba(255, 255, 255, 0.15) inset, 0 -2px rgba(0, 0, 0, 0.1) inset; color: #FFFFFF; cursor: pointer; display: inline; font-weight: bold; padding: 15px 0; text-shadow: 0 -1px 1px #477AAD; text-transform: uppercase; width: 155px;margin-right: 0 auto;}
	#contactform input.formbutton:hover {background-color: #477AAD;}
	
	/* Buttons */
	a.button, input.button {background-color: transparent; background-image: url('../images/sprite-master.png'); 
	background-repeat:no-repeat; display: block; padding:0px; line-height: 40px; color:#fff; font-weight: 600; 
	text-decoration:none; text-shadow: 1px 1px 0px #a01317;}
	
	/* Email template */
	td.email-content {font-family: Arial, Helvetica, sans-serif; font-size: 87.5%; line-height: 1.429; color: #494e54;}
	td.email-content h1 {color:#0f8561; margin-top:.25em;  margin-bottom: .25em; clear:left; font-size: 2.429em;line-height: 1em;}
	td.email-content h2 {font-size: 130%;  font-weight: 600; color: #222; text-decoration: none;}
	td.email-content h3 {font-size: 1.2em;  font-weight: 400; color:#7ca2b9;}
	td.email-content a {outline: 0; color:#0f8561; text-decoration: none;}
	td.email-content a:hover {outline: 0; color:#0f8561; text-decoration: none;}
	table#email {margin: 0em auto 0em auto; width:auto;}
	/* Thead */
	table#email thead th, table#email tbody th {padding: 0;}
	table#email thead td {}
	/* Tbody */
	table#email tbody td {padding: 0em 0em;}

	
/* ============================= */
/* ! Clearfix   */
/* ============================= */
	.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
	.clearfix {display:inline-block;}
	.clearfix {display:block; padding-bottom: 0px;}
	* html .clearfix {height:1px;}

/* ============================= */
/* ! Admin WMS   */
/* ============================= */
/* Menu */
.adminmenucontainer {width: 100%; background-color: #eeeeee;}
.adminmenu {width: 770px;}
.adminmenurow {text-align: center; height: 24px;}
.adminrootheading {line-height: 14px; display: block; color: #000000; padding: 6px; font-weight: bold; font-size: 13px;}
.adminrootitem {text-align: center; background-color: #eeeeee; color: #000000; text-decoration: none; width: 20%; text-indent: 30px;}
a.adminrootmenulink {line-height: 14px; display: block; color: #000000; padding: 6px; text-decoration: none; font-weight: bold; font-size: 13px;}
.adminsubmenu {line-height: 14px; width: 180px; display: none; position: absolute; background-color: #eeeeee; margin: 0px; padding: 0px; text-decoration: none; list-style-type: none; z-index: 1000;}
.adminmenuitem {height: 24px; padding: 3px;}
a.adminmenulink {line-height: 14px; display: block; color: #000000; padding: 6px; text-align:left; text-decoration: none; font-size: 12px; text-indent: 10px;}

/* Gallery */
.cke_button_Kook_Gallery .cke_icon,.cke_button_Kook_Templates .cke_icon,.cke_button_Kook_Forms .cke_icon,.cke_button_Kook_Slideshows .cke_icon,.cke_button_Kook_Embed .cke_icon {display: none !important;}
.cke_button_Kook_Gallery .cke_label,.cke_button_Kook_Templates .cke_label,.cke_button_Kook_Forms .cke_label,.cke_button_Kook_Slideshows .cke_label,.cke_button_Kook_Embed .cke_label {display: inline !important;}
.cke_editable{line-height:normal !important;}

/* ================================================ */
/* http://responsiveslides.com v1.32 by @viljamis   */
/* Responsive Slideshow, installed 21/11/2012 Ross. */
/* ================================================ */

.rslides {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0;}
.rslides li {position: absolute; display: none; width: 100%; left: 0; top: 0;}
.rslides li:first-child {position: relative; display: block; float: left;}
.rslides img {display: block; height: auto; float: left; width: 100%; border: 0;}

/* ============================= */
/* ! Mobile version   */
/* ============================= */
@media handheld, only screen and (max-width: 767px) {
	/* Menu */
	.active { display: block; }
	#logo {background-position-x: center!important;}
	#mainMenu { clear:left}
	.toggleMenu {border: 1px solid #7ca2b9;width: 92%; padding: 10px 4%; }
	.toggleMenu span{display: block; width:auto; float:right; font-size:180%}
	.topMenu.row {border: 0px;}
	.nav a, .nav li li a { line-height: 2.5em; padding:0 1em 0 1em; }
    .nav > li {float: none; background: #EEEEEE; border-bottom: 1px solid #CCCCCC; padding: 0; }
    .nav > li > .parent { background-position: 95% 50%; }
    .nav li li .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
    .nav ul { display: block; width: 100%; }
    .nav ul ul {border: 0px!important;}
	.nav > li.hover > ul , .nav li li.hover ul { position: static; }
	
	/* Typography */
	h1 {font-size:180%;}
	* p:last-child {margin-bottom: 1em;}
	blockquote {padding: 1em 1em 1em 2em; }
	/* Slideshow */
	.callbacks {width: 95%!important; margin: 0 auto;}
	.callbacks img {width: 98%!important;}
	/* Rearrange column layout for mobile */
	body.Home div.columnlayout div {width:100%!important;clear:left; display: block;}
	/* News Items */
	div.caseStudy {width:100%!important;}
	.listingImg {width:100%!important; text-align:center;}
	.listingTxt {width:100%!important;}
	/* Breadcrumbs */
	#breadcrumbs {display: none; }
	/* Hero */
	#hero div {width:95%; margin-left: auto; margin-right: auto;}
	/* Rightcol */
	#rightcol {clear:left;}
	/* Contact */
	#contact table, #contact div {width: 98%; float: left;}
	#contact table {margin-right: 0%; border-right: none;}
	.half {border-right: none;}
	/* Footer */
	#firstFooter div {text-align: center; clear:left;}
	#firstFooter .sixcol ul li {float:none; margin-right:0;}
	#secondFooter #copyright p {float: none;text-align: center;}
	#secondFooter #credit p {float: none;text-align: center;}
}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */
	@media only screen and (-webkit-min-device-pixel-ratio: 2) { 
	/***** Declare logo image 2x ****/
		#logo a {background-image: url("../images/kook-logo-2x.png"); display:block; background-size: 300px 130px}
	}

/* ============================== */
/* ! Turn off printable items   */
/* ============================== */	
	.printable {display: none;}
	
/* ============================== */
/* ! Turn on printable items  */
/* ============================== */	
	@media print {
		.printable {display: block;}
	}

/* ============================== */
/* ! Design Elements   */
/* ============================== */
	.shadow {-moz-box-shadow: 3px 3px 5px 6px #ccc;-webkit-box-shadow: 3px 3px 5px 6px #ccc;box-shadow: 3px 3px 5px 6px #ccc;}
	.one-edge-shadow {-webkit-box-shadow: 0 8px 6px -6px #bbb;-moz-box-shadow: 0 8px 6px -6px #bbb;box-shadow: 0 8px 6px -6px #bbb;}
	.bottomRadius {-moz-border-radius: 0px 0px 10px 10px;-webkit-border-radius: 0px 0px 10px 10px;border-radius: 0px 0px 10px 10px;/* future proofing */-khtml-border-radius: 0px 0px 10px 10px;/* for old Konqueror browsers */}
	.topRadius {	-moz-border-radius: 10px 10px 0px 0px;-webkit-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px;/* future proofing */-khtml-border-radius: 10px 10px 0px 0px;/* for old Konqueror browsers */}
	.fullRadius {-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;/* future proofing */-khtml-border-radius: 10px;/* for old Konqueror browsers */}
	.smallRadius {-moz-border-radius: 4px;/* Firefox 3.6+ */-webkit-border-radius: 4px;/* Safari 5.1+, Mobile Safari, Chrome 10+ */-khtml-border-radius: 4px;/* for old Konqueror browsers */border-radius: 4px;/* future proofing */}
	.gradient { background-color: #566a30;/* fallback/image non-cover color */		   
	    background-image: url(../images/fallbackGradient.png);/* fallback image */		   
	    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0644a), to(#de3c07));/* Safari 4+, Chrome 1-9 */	   
	    background-image: -webkit-linear-gradient(top, #f0644a, #de3c07);/* Safari 5.1+, Mobile Safari, Chrome 10+ */	   
	    background-image: -moz-linear-gradient(top, #f0644a, #de3c07);/* Firefox 3.6+ */ 	   
	    background-image: -ms-linear-gradient(top, #f0644a, #de3c07);/* IE 10+ */	   
	    background-image: -o-linear-gradient(top, #f0644a, #de3c07);/* Opera 11.10+ */
	}
